prefix=/usr/local
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: libavdevice
Description: FFmpeg device handling library
Version: 56.4.100
Requires: 
Requires.private: libavcodec libavfilter libavformat libavutil libpostproc libswresample libswscale
Conflicts:
Libs: -L${libdir}  -lavdevice  -Wl,-rpath-link,/usr/local/lib:/usr/X11R6/lib
Libs.private: -L/usr/local/lib -L/usr/X11R6/lib -lX11 -lXext -lXv -lxcb-render -lxcb-shape -lxcb-shm -lxcb-xfixes -lxcb -lsndio -lv4l2
Cflags: -I${includedir}
